.hero {
  background-color: $main;
  padding: 80px 0px 0px 0px;

  &__inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  &__info {
    padding: 0 50px 50px 0;
    max-width: 520px;
    color: $white;
  }

  &__title {
    margin-bottom: 20px;
    font-size: 52px;
  }

  &__text {
    font-size: 18px;
  }

  &__image {
    align-self: end;
    width: 100%;
    max-width: 860px;
    height: 100%;
    img {
      width: 100%;
      height: 100%;
    }
  }
}
